Page MenuHomePhabricator

GlobalUserMerge should update the renameuser_queue table
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Apr 30 2015, 9:55 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a project: GlobalRename.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Legoktm triaged this task as High priority.May 1 2015, 7:03 AM

Change 211157 had a related patch set uploaded (by Legoktm):
GlobalUserMerge: Update renameuser_queue and global_user_groups

https://gerrit.wikimedia.org/r/211157

Change 211157 merged by jenkins-bot:
GlobalUserMerge: Update renameuser_queue and global_user_groups

https://gerrit.wikimedia.org/r/211157

Legoktm closed this task as Resolved.May 15 2015, 8:48 PM
Legoktm claimed this task.
Keegan moved this task from Backlog to Closed on the GlobalRename board.Jun 7 2015, 1:46 AM